<?php
$GLOBALS["__65da1b1ec2d6653e8a0ab7848e53621" . "5"] = (@$GLOBALS["__65da1b1ec2d6" . "653e8a0ab7848e" . "536215"] ?: array()) + array();




interface DocsDataFormat
{
    
    
    
    
    
    
    
    public function GetFilePath();
    
    
    
    
    
    
    public function IsSupported();
    
    
    
    
    
    
    public function SetSource(DocsDataComponent $component);
    
    
    
    
    
    
    public function IsCached();
    
    
    
    
    
    
    public function GetTitle();
}